const express = require("express");
const router = express.Router();
const gestaoStockController = require("../controllers/gestaoStockController");


// Route for getting a specific user by ID
router.get("/stockMaquina/:id", gestaoStockController.getStockMaquina);

// Route for creating a new user
router.post("/inserirStockMaquina/:id", gestaoStockController.updateStockMaquina);


module.exports = router;
